﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Logged out</h1>
    
    <p>You have been logged out of the local site.</p>
    <p>You have been logged out of the identity provider.</p>
</div>
